allan.thomas Sun, 11/23/2008 - 02:35

Hi Raj, firstly CME SRST support was only available from IOS 12.4(9)T which is CME v4.0 or later.


Refer to the following CME compatibility matrix:-


http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm



If you have not already configured CME SRST fallback, here is the configuration guide:-


http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmesrst.html#wp1010366


Please refer to the following Interoperability guide for configuring MGCP fallback to the default application:-


http://www.cisco.com/en/US/docs/ios/voice/cminterop/configuration/guide/vc_ucm_mgcp_gw_ps6350_TSD_Products_Configuration_Guide_Chapter.html#wp1054139


Hope this helps

Allan.

Actions

This Discussion